function alttoolbar ( handle, mode )
%
% ALTTOOLBAR, replaces default toolbar in a figure with zoom, pan,
% editplot and openinnewwindow buttons
%
% Usage:    alttoolbar ( figure_handle, mode )
%
% INPUT
%       figure_handle   the handle of the figure on which the toolbar will
%                       be created; if unspecified or empty, the currently
%                       active figure (gcf) will be modified
%       mode            two acceptable values:
%                       - 'simple': creates the following buttons
%                           ZoomIn, ZoomOut, Pan, EditPlot, OpenInNewWindow
%                       - 'advanced': creates same buttons as 'simple' and
%                           DataTips, DateStamp and Annotation Controls
%                       (default: 'simple')
%
%
% copyright 2006 by K. Veropoulos
% kvero@dri.edu or k_veropoulos@freemail.gr
