% The Facial Recognition Technology (FERET) Database Library (FERETlib)
%==========================================================================
% KV-Lib Toolbox for MATLAB 6.x 
% Version 2.5, Dec 2007
%==========================================================================
%
% This toolbox is based on generic Image Manipulation 
% and Pattern Recognition functions
% 
% For more details, please contact:
%  Dr K. Veropoulos, k_veropoulos@freemail.gr
%
%--------------------------------------------------------------------------
% The Facial Recognition Technology (FERET) Database Library (FERETlib):
%--------------------------------------------------------------------------
%
%  calcfaces         - computes the number of images per face.
%
%  shuffle_persons   - shuffle images by person (needed when there are
%                      multiple images per person in the database to avoid
%                      instances of the same person in more than one
%                      partitions).
%
%  shuffle2_persons  - same as 'shuffle_persons' (difference lies in format
%                      of input data).
%
%  partsize          - computes partition size when partitioning a set by
%                      person (needed when there are multiple images per
%                      person in the database to avoid instances of the
%                      same person in more than one partitions).
%
%==========================================================================
% Author: 
% K. Veropoulos (verop@unr.edu, k_veropoulos@freemail.gr)
% for the Computer Science & Engineering Dept. of the 
% University of Nevada Reno (UNR).
%
