function h = titlewrap(str, twidth)
% TITLEWRAP(STR,TWIDTH) places a multi-line title above the plot.
% STR is the string, and each line is separated by a vertical bar, |. If no
% vertical bars exist in the string then a line width 'twidth' (defult 72
% chars or axes' width) can be specified as a minimum length
% requirement for each line.
%
% TITLEWRAP optionally returns the title handle for further formatting and
% set up of the created title.

% Written by K. Veropoulos
% All Rights Reserved  06-21-07

