% The Mass Spectral Library (MSlib)
%==========================================================================
% KV-Lib Toolbox for MATLAB 6.x 
% Version 2.5, Dec 2007
%==========================================================================
%
% This toolbox is based on Mass Spectral I/O functions
% 
% For more details, please contact:
%  Dr K. Veropoulos, k_veropoulos@freemail.gr
%
%--------------------------------------------------------------------------
% The Mass Spectral Library (MSlib) for management of NISTMS library files:
%--------------------------------------------------------------------------
%
%  ReadMSLib  		- Read a MSP, SDF, CSV or MAT-file formatted MS library
% 			  			  into a Matlab variable.
%
%  WriteMSLib 		- Write a Matlab structured variable containing MS info 
% 						  into a MSP, SDF, CSV or MAT-file formatted file.
%
%
%==========================================================================
% Author: 
% K. Veropoulos (kvero@dri.edu, k_veropoulos@freemail.gr)
% for the Desert Research Institute, 
%         Division of Atmospheric Sciences
%         2215 Raggio Parkway, Reno NV 89512, USA
%
